<nav class="zero-navbar navbar-static-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <div class="zero-navbar-brand">
        <a ui-sref="main" class="main-title">
          <span class="glyphicon glyphicon-home"></span> 제로에너지 관리 시스템
        </a>
      </div>
    </div>

    <ul class="zero-nav-right nav navbar-nav navbar-right">
      <li>로그인유저(이메일)</li>
      <li><a ui-sref="signup" style="padding: 0;color: #000;">singup</a></li>
      <li><a ui-sref="login" style="padding: 0;color: #000;">login</a></li>
    </ul>

  </div>
</nav>

